class CreateFails < ActiveRecord::Migration
  def up
    create_table :fails  do |t|
      t.string :feature
      t.string :scenario
      t.string :step
      t.string :line
      t.references :run
      t.timestamps
    end
    add_index :fails, :run_id
  end

  def down
    drop_table :fails
  end
end
